.section{
    padding: 100px 0;
}
.section-title{
    margin-bottom: 15px;
}
.contact-details-wrap {
    margin-left: -18.5px;
    margin-right: -18.5px;
    margin-top: 45px;
}
.cd-box{
    width: calc(100%/3);
    height: 250px;
    padding: 0 18.5px;
}
.cd-box-inner h6 {
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    padding: 20px 0;
    margin: 0;
}
.cd-box-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 10px;
    border-bottom-left-radius: 70px;
	text-align: center;
}
.cd-box-inner a,.cd-box-inner p{
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    color: var(--gray-font);
    transition: all ease-in-out 0.2s;
}
.cd-box-inner a:hover{
    text-decoration: underline;
}
/* .svg-wrap{
    height: 50px;
} */
.cd-box:nth-child(1) .cd-box-inner{
    background-color:#FDECD1;
}
.cd-box:nth-child(2) .cd-box-inner{
    background-color:#E4E9DA;
}
.cd-box:nth-child(3) .cd-box-inner{
    background-color:#D5EFF1;
}

/****************** contact us page **************/

.contact-form-section .form-group input,
.contact-form-section .form-group textarea{
    width: 100%;
    border: none;
    border-radius: 10px;
    padding: 20px;
    font-family:var(--main-font);
    font-size:16px;
    color: #000;
    border: 1px solid #6B6B6B;
    transition: all ease-in-out 0.2s;
}
.contact-form-section .form-group input:focus,
.contact-form-section .form-group textarea:focus{
    box-shadow: 0px 3px 6px #00000029;
}
.contact-form-section .form-group input{
    height: 80px;
}
.contact-form-section .form-group{
    padding: 6px;
}
.contact-form-section .form-group input::placeholder,
.contact-form-section .form-group textarea::placeholder,
.prod-s5-form .form-group input::placeholder{
    font-family:var(--main-font);
    font-size:16px;
    font-weight: 500;
    color: #616161;
}
.submit-btn-wrapper{
    padding-top: 20px;
}
.submit-btn{
    margin: 0 auto;
    outline: none;
    border: none;
}
.contact-form-section{
    padding-bottom: 100px;
}
.hithere {
    animation: hithere 1s ease infinite;
  }
  @keyframes hithere {
    30% { transform: scale(1.2); }
    40%, 60% { transform: rotate(-20deg) scale(1.2); }
    50% { transform: rotate(20deg) scale(1.2); }
    70% { transform: rotate(0deg) scale(1.2); }
    100% { transform: scale(1); }
  }
  
@media only screen and (max-width:1600px){
    .cd-box-inner h6 {
        font-size: 22px;
        padding: 15px 0 10px 0;
    }
}
@media only screen and (max-width:1500px){
    .cd-box-inner h6 {
        font-size: 20px;
    }
    .cd-box-inner a, .cd-box-inner p{
        line-height: 22px;
    }
    .contact-form-section .form-group input {
        height: 70px;
    }
    .map-section iframe{
        height: 500px;
    }
}
@media only screen and (max-width:1400px){
    .cd-box-inner a, .cd-box-inner p {
        font-size: 15px;
    }
    .svg-wrap svg{
        width: 80%;
    }
    .cd-box-inner h6 {
        font-size: 19px;
    }
    .cd-box{
        padding: 0 12.5px;
    }
    .contact-details-wrap {
        margin-left: -12.5px;
        margin-right: -12.5px;
    }    
}

@media only screen and (max-width:1200px) {
    .svg-wrap svg {
        width: 70%;
    }
    .cd-box {
        height: 220px;
    }
    .cd-box-inner h6 {
        font-size: 18px;
        line-height: 20px;
        padding: 10px 0 5px 0;
    }
    .cd-box-inner a, .cd-box-inner p {
        font-size: 14px;
    }
    .cd-box {
        padding: 0 8.5px;
    }
    .contact-details-wrap {
        margin-left: -8.5px;
        margin-right: -8.5px;
    }  
    .section {
        padding: 50px 0;
    }
}
@media only screen and (max-width:700px) {
    .contact-details-wrap{
        flex-wrap: wrap;
    }
    .cd-box{
        width: 100%;
        padding: 8px;
    }
    .two-col {
        width: 100%;
    }
}